[Idle-dev] which version of IDLE do you suggest ??

Tadey Persic soever at email.si
Mon Nov 10 13:22:18 EST 2003



Hello ...


I am using Python v_2.3.2.1 with IDLE 1.0 included. Cause it hasn't contain 
debbuger I would like to download newer IDLE, but I don't know which version to 
choose ...


verson ...

idlefork-0.7.1.tar.gz

idlefork-0.8.1

IDLEfork-0.9a1

IDLEfork-0.9a2, or

IDLEfork-0.9b1


Please, help me to choose the right one !!


Greetings, David from Slovenija


____________________
http://www.email.si/



More information about the IDLE-dev mailing list